Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160365 - Select All button in Systems Admined selects more than shown
Summary: Select All button in Systems Admined selects more than shown
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ken Ganong
QA Contact: Vlady Zlatkin
URL: /rhn/users/SystemsAdmined.do
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 19:06 UTC by Ken Ganong
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 21:27:49 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-14 19:06:15 UTC
Actual Results:
On the Systems page under User Details,
the select all button selects all the systems in the user's org rather than what
is on the page.

Expected Results:
The select all button should add to what is already in the SSM.

Comment 1 Ken Ganong 2005-06-15 18:32:50 UTC
Fixed.  Also changed the text on the page so that it is more obvious to the user
that they are affecting the SSM.

Comment 2 Vlady Zlatkin 2005-07-03 22:27:45 UTC
prod ready


Note You need to log in before you can comment on or make changes to this bug.